	body{
		text-align:center;
	}
	.content1{
		margin: 35px 60px 0pt 70pt; 
		font-size: 14px; 
		font-weight: bold; 
		text-align: justify;
		color: rgb(255, 255, 255); 
		font-family: Arial,Verdana,tahoma;
	}
	
	.content2{
		margin: 10px 60px 10pt 90pt; 
		font-size: 14px; 
		font-weight: bold; 
		text-align: justify; 
		color: rgb(255, 255, 255); 
		font-family: Arial,Verdana,tahoma;
	}
	.content_new{
	color: #000000;
    font-family: Arial,Verdana,tahoma;
    font-size: 20px;
    font-weight: bold;
    margin: 8px 197px 0 190px;
    padding: 16px 10px 10px;
    text-align: justify;
	}
		
	.content3{
		margin: 20px 60px 0pt 90pt; 
		font-size: 14px; 
		font-weight: bold; 
		text-align: justify; 
		color: rgb(255, 255, 255); 
		font-family: Arial,Verdana,tahoma;
	}
	
	.content4{
		margin: 5px 70px 0pt 90pt; 
		font-size: 14px; 
		font-weight: bold; 
		text-align: justify; 
		color: rgb(255, 255, 255); 
		font-family: Arial,Verdana,tahoma;
	}
	
	.content4 ul{
		list-style-type:none;
	}
	
	ul li{
		padding:1px 0 1px 0;
	}
	
	.arealeft{
		float;left;
	}
	
	.images12{
		margin: 5px 60px 0pt 60pt; 
		font-size: 12px; 
		font-weight: bold; 
		text-align: center; 
		color: rgb(255, 255, 255); 
		font-family: Arial,Verdana,tahoma;
	}
	
	.images16{
		margin: 5px 60px 0pt 20pt; 
		font-weight: bold; 
		text-align: center; 
		color: rgb(255, 255, 255); 
		font-family: Arial,Verdana,tahoma;
	}
	
	.imgpad{
		margin: 5px;
	}
	
	.container{
		width:100%;
		height:686;
		text-align:center;
	}
	
	.leftbody{
		background:url(../images/left_long.jpg) repeat-x;
		width:75%;
		float:left;
		height:176px;
		margin-top:-176px;
	}
	
	.rightbody{
		background:url(../images/right.jpg) repeat-x;
		width:50%;
		float:right;
		height:176px;
		margin-top:-176px;
	}
	.centerbody{
		z-index:1000;
		text-align:center;
	}
	
	.content{
		margin:0 auto;
		margin-top:-510px;
		width:756px;
		height:510px;
		background:url(../images/blank.jpg) no-repeat;
	}
	
	.contentProj{
		margin:0 auto;
		margin-top:-510px;
		width:756px;
		height:930px;
		background:url(../images/current_info.jpg) no-repeat;
	}
	.footer{
		color:#ffffff;
		font-weight:bold;
		font-size:16px;
		font-family: Arial,Verdana,tahoma;
		margin-left:80px;
	}
		
	.footer a{
		text-decoration:none;
		color:#ffffff;
		margin-right:90px;
		border:none;
	}
	
	.footer a:hover{
		color:#ffffff;
		text-decoration:underline;
	}
	.footer a:visited{
		color:#ffffff;
	}
	
	*       { margin:0; padding:0; border: none; }
body 
{
	color: #333333;
	font: normal 12px/180% "Lucida Grande", Helvetica, Arial, Verdana, Geneva, sans-serif;
       background:url("../images/bg-main.png") repeat-y scroll center top #F2F0EC;
}
P
{
	text-align: justify;
}
H2
{
	font-size: 1.3em;
	margin: 10px 0 10px 0;
}
H3
{
	display: inline-block;
	font-size: 1.2em;
	background-color: #2C567C;
	color: #ffffff;
	padding: 2px 10px;
}
H5
{
	font-size: 1.1em;
	font-weight: bold;
}
a	{ text-decoration:none; }
a:hover	{ text-decoration:underline; }


#wrapper
{
	position: relative;
	min-height: 600px;
	margin: 0 auto 0 auto;
	width: 1000px;
	padding: 0 25px 50px 25px;
	background:url("../images/bg-page-main.gif") repeat-y scroll center top transparent
	
}
#prehead
{
	border-top: 1px solid #C8C3B9;
}
#head
{
	background: url("../images/wrap-top-blue-line.gif") no-repeat scroll center top transparent;
    border-bottom: 1px solid #C8C3B9;
    height: 75px;
    margin: 0 8px 7px 9px;
    overflow: hidden;
    padding: 5px 5px 0 0;
    position: relative;
}
h1 
{
	float: left;
	font-size:1em;
	position:relative;
	width:170px;
	height:75px;
	overflow: hidden;
}
h1 img 
{
	height: 75px;
    left: 0;
    min-height: 75px;
    position: absolute;
    top: 0;
    width: 170px;
    z-index: 1;
	
	
}
h2{
	font-size:18px;
	font-weight:bold;
	font-family: Arial,Verdana,tahoma;

}
#menu1Nav
{
	font-size: 12px;
	float: right;
	list-style: none;
}
#menu1Nav LI
{
	display: inline;
	padding: 0 0 0 5px;
}
#menu1Nav LI.divider
{
	
	padding: 0 5px 0 5px;
}
#menu1Nav A
{
	color: #666666;
}
#menu2Nav
{
	position: absolute;
	bottom: 0;
	right: 3px;
	list-style: none;
}
#menu2Nav LI
{
	font-size:0.9em;
	display: inline;
	padding: 0 0 0 20px;
	text-transform: uppercase;
}
#menu2Nav A
{
	font-weight: bold;
	color: #666666;
}
#menu2Nav LI A:hover
{
	text-decoration: none;
	border-bottom: 2px solid #3A668E;

	color: #3A668E;
}
#top-header-menu-selected A
{
	text-decoration: none;
	border-bottom: 1px solid #666666;
	color: #666666;
}

#header-menu-selected A
{
	text-decoration: none;
	border-bottom: 2px solid #3A668E;
	color: #3A668E;
}




#body
{
	clear: both;
}
#foot
{
	position: absolute;
	left: 0;
	bottom: 0;
	background: url("../images/bg-footer-nav.png") no-repeat scroll center bottom transparent;
	clear: both;
	width: 100%;	
}

#foot UL
{
	list-style: none;
	text-align: center;
	padding: 11px 0 4px 0;
}
#foot UL LI
{
	font-size:0.85em;
	display: inline;
	padding: 0 25px 0 25px;
}
#foot UL LI A
{
	color: #999999;
	text-transform: uppercase;
}
#bottom
{
	padding: 10px 0 0 0;
	margin: 0 auto 0 auto;
	width: 1050px;
	
	text-align: center;
}
#bottom P
{
	text-align: center;
	color: #999999;
	font-weight: bold;
	font-size:0.9em;
}
#bottom UL
{
	list-style: none;
}
#bottom UL LI
{
	font-size:0.9em;
	display: inline;
	border-right: 1px solid #CCCCCC;
	padding: 0 5px 0 5px;
}
#bottom UL LI.last
{
	border: none;	
}
#bottom UL LI A
{
	color: #999999;
}

#sidebar {
        position: relative;   
        top: 5px;
        left: 0px;
        width: 180px;
        margin: 0;
}

/* sidebar-nav
-----------------------------------------------*/

#sidebar-nav {
        margin: 10px 0 0 0;
        padding: 5px 0;
        display: block;
       
}

#sidebar-nav ul { 
        margin: 0;
        padding: 0 0 5px 0;
        
}

#sidebar-nav ul li { 
        margin: 0;   
        padding: 0;  
        width: 170px;
        list-style-type: none;
        font-size: 95%;
        vertical-align: bottom;
    
}

#sidebar-nav ul li a:link,
#sidebar-nav ul li a:visited {
        text-decoration: none;
        margin: 0 0 0 10px;
        padding: 6px 25px 7px 12px;
        color: #7E7461;
        border-top: 1px #C8C3B9 solid;  
        border-left: 1px #C8C3B9 solid; 
        border-right: 1px #C8C3B9 solid;
        display: block;
}

#sidebar-nav ul li a:hover {
        text-decoration: underline;
}

#sidebar-nav ul li a.border-top-none {
        border-top: none;
}
 
#sidebar-nav ul li a.active {
        color: #5e533b;
        font-weight: bold;
        text-decoration: underline;
}
 
 
#main-content {
        position: relative;
        top: 5px;
        left: 0px;
        width: 780px;
        margin: 0 auto;
        padding: 0px 0px 0px 0px;
}
 
#main-graphic {
        position: relative;
        top: 5px;
        left: 30px;
        width: 780px;
        margin: 0 auto;
        padding: 0 5px;
}
 
#main-column {
        position: absolute;
        top: 0px;
        left: 190px;
        width: 480px;
        margin: 0;   
}
 
#main-column-noside {
        position: relative;
        top: 0px;
        left: 70px;
        width: 600px;
        margin: 0;   
        padding: 0px 0px 97px 0px;
}
 
 
#main-column-nographic {
        position: relative;
        top: 0px;
        left: 70px;
        width: 760px;
        height: 500px;
        margin: 0;
        padding: 0px 0px 97px 0px;
}
 
 
#corner-graphic{
	position: absolute;
	bottom: 30px;
	
        width: 370px;
	height: 100px;
	margin: 10px 0 10px 320px;
}
 
#spacer{
        position: relative;
        top: 0px;
        width: 370px;
        height: 240px;
        left: 220px;  
}
.float-right {
        float: right;
        margin: 0;
        padding: 5px 5px 0 5px;
}

.float-left {
        float: left;
}


#selected {
}

#selected a {
}

#selected a:hover {
}
#banner-home 
{
	height: 330px;
	margin: 70px 0 30px 0;
	padding: 10px;
	background: transparent url(../images/banner-home-2.jpg) no-repeat top center;
}

#banner-home p
{
	margin: 0 0 100px 0;
	/*padding: 90px 130px 0 370px;*/
	padding: 100px 150px 0 385px;
	text-align:justify;
	font-size:14px;
	color: #333;
	line-height: 1.6em;
}



